<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>SlimPAR1218</model>
    <vendor>NCLight</vendor>
    <author>Martin Kohl</author>
    <mode>10 Kanal</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    
   <rgb>
  	<red dmxchannel="1" />
  	<green dmxchannel="2" />
  	<blue dmxchannel="3" />
	<white dmxchannel="4" />
	<amber dmxchannel="5" />
	<uv dmxchannel="6" />
  </rgb>
  <strobe dmxchannel="7">
 	<step type="open" mindmx="0" maxdmx="0" />
  	<range type="linear" mindmx="1" maxdmx="255" minval="1" maxval="20" />
  </strobe>
 	
<rawstep dmxchannel="8" name="Mode">
  <step caption="DMX" mindmx="0" maxdmx="50" />
  <step caption="Color Output" mindmx="51" maxdmx="100" />
  <step caption="Color Jump Change" mindmx="101" maxdmx="150" />
  <step caption="Color gently Change" mindmx="151" maxdmx="200" />
  <step caption="Color pulsant Change" mindmx="201" maxdmx="250" />
   <step caption="Sound Control" mindmx="251" maxdmx="255" />
</rawstep>
  <raw dmxchannel="9" name="Effect speed" />
  </functions>
</device>
